@charset "UTF-8";
/* index_control 首頁總控制 */

/* 字型 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@800&family=Cormorant+Garamond:wght@700&family=Playfair+Display:wght@800&family=DM+Serif+Display&display=swap');


@media only screen and (max-width:1000px) {

    .index_mainbanner-01.mb {
        display:block;
    }
}

/*主標*/
.index .titleArea {
    margin-bottom: 60px;
}
.index .title01 {
    padding-bottom: 0;
    line-height: 1.5;
    font-family: 'Noto Serif TC', serif;
    font-weight: 700;
    font-size: 2.5rem;
}
.index .title01::before {
    content: "";
    display: inline-block;
    width: 50px;
    height: 10px;
    background: #99b045;
    position: absolute;
    bottom: -30px;
     left: calc(50% - 25px);
}

@media only screen and (max-width:991px) {
    .index .title01 {
        font-size: 1.9rem;
        padding-bottom: 0px;
    }
}